package com.philisense.www.xml;

import java.beans.*;

public class GenericCertificateIsLockedException extends PropertyVetoException
{
    private static final long serialVersionUID = 1L;
    
    public GenericCertificateIsLockedException(final PropertyChangeEvent propertyChangeEvent) {
        super(propertyChangeEvent.getPropertyName(), propertyChangeEvent);
    }
}
